Create New Page Email Alerts

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V60 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp"
  }
}

Close
POST /profiles/{profile_id}/pages/{page_id}/email_alerts

Path parameters

  • profile_id string Required

    id of the profile

  • page_id number Required

    id of the page

application/json

Body

  • email string Required

Responses

  • 201 application/json

    Created

    Hide response attribute Show response attribute object
    • email string Required

      the created email alert

POST /profiles/{profile_id}/pages/{page_id}/email_alerts
curl \
 --request POST 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/pages/{page_id}/email_alerts' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"email":"support@iformbuilder.com"}'
Request examples
{
  "email": "support@iformbuilder.com"
}
Response examples (201)
[
  {
    "email": "inspector_1@iformbuilder.com"
  },
  {
    "email": "inspector_2@iformbuilder.com"
  }
]